Bug 858839 - [abrt] kde-runtime-4.8.5-1.fc17: operator delete: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
[abrt] kde-runtime-4.8.5-1.fc17: operator delete: Process /usr/bin/nepomukser...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:d684e4b8fec632517834d6f9f4a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 15:05 EDT by Robin Axelsson
Modified: 2013-08-01 08:00 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 08:00:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.99 KB, text/plain)
2012-09-19 15:05 EDT, Robin Axelsson
no flags Details
File: environ (1.54 KB, text/plain)
2012-09-19 15:05 EDT, Robin Axelsson
no flags Details
File: backtrace (37.69 KB, text/plain)
2012-09-19 15:05 EDT, Robin Axelsson
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-19 15:05 EDT, Robin Axelsson
no flags Details
File: cgroup (128 bytes, text/plain)
2012-09-19 15:06 EDT, Robin Axelsson
no flags Details
File: maps (22.87 KB, text/plain)
2012-09-19 15:06 EDT, Robin Axelsson
no flags Details
File: dso_list (7.22 KB, text/plain)
2012-09-19 15:06 EDT, Robin Axelsson
no flags Details
File: var_log_messages (551 bytes, text/plain)
2012-09-19 15:06 EDT, Robin Axelsson
no flags Details
File: open_fds (852 bytes, text/plain)
2012-09-19 15:06 EDT, Robin Axelsson
no flags Details

  None (edit)
Description Robin Axelsson 2012-09-19 15:05:46 EDT
Description of problem:
Mounted a cifs share onto the system as a superuser:

[root@Pandora robin]# mount -t cifs -o username=X,domain=Y //<localIP#>/sharename /mnt/sharename/
Password for Robin@//PI#/sharename:  ***
[root@Pandora robin]# exit
exit


Version-Release number of selected component:
kde-runtime-4.8.5-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukfilewatch
crash_function: operator delete
kernel:         3.5.3-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #6 operator delete at ../../../../libstdc++-v3/libsupc++/del_op.cc
: #7 operator delete[] at ../../../../libstdc++-v3/libsupc++/del_opv.cc
: #8 cleanup at /usr/include/QtCore/qscopedpointer.h
: #9 ~QScopedPointer at /usr/include/QtCore/qscopedpointer.h
: #10 ~QScopedArrayPointer at /usr/include/QtCore/qscopedpointer.h
: #11 addWatchesRecursively at /usr/src/debug/kde-runtime-4.8.5/nepomuk/services/filewatch/kinotify.cpp
: #12 KInotify::Private::_k_addWatches at /usr/src/debug/kde-runtime-4.8.5/nepomuk/services/filewatch/kinotify.cpp
: #13 KInotify::addWatch at /usr/src/debug/kde-runtime-4.8.5/nepomuk/services/filewatch/kinotify.cpp
: #14 addWatch at /usr/src/debug/kde-runtime-4.8.5/nepomuk/services/filewatch/nepomukfilewatch.cpp
: #15 (anonymous namespace)::IgnoringKInotify::addWatch at /usr/src/debug/kde-runtime-4.8.5/nepomuk/services/filewatch/nepomukfilewatch.cpp
Comment 1 Robin Axelsson 2012-09-19 15:05:49 EDT
Created attachment 614542 [details]
File: core_backtrace
Comment 2 Robin Axelsson 2012-09-19 15:05:51 EDT
Created attachment 614543 [details]
File: environ
Comment 3 Robin Axelsson 2012-09-19 15:05:54 EDT
Created attachment 614544 [details]
File: backtrace
Comment 4 Robin Axelsson 2012-09-19 15:05:58 EDT
Created attachment 614545 [details]
File: limits
Comment 5 Robin Axelsson 2012-09-19 15:06:01 EDT
Created attachment 614546 [details]
File: cgroup
Comment 6 Robin Axelsson 2012-09-19 15:06:03 EDT
Created attachment 614547 [details]
File: maps
Comment 7 Robin Axelsson 2012-09-19 15:06:06 EDT
Created attachment 614548 [details]
File: dso_list
Comment 8 Robin Axelsson 2012-09-19 15:06:08 EDT
Created attachment 614549 [details]
File: var_log_messages
Comment 9 Robin Axelsson 2012-09-19 15:06:10 EDT
Created attachment 614550 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 23:50:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 08:00:47 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.